.dropdown {
  position: relative;
  transition: transform 1s;
}


.dropdown-content {
  display: none;
  background-color: #ffffff;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 2px 16px;
  margin: 20px;
}

.dropdown:hover .dropdown-content {
  display:inline-table;
}

.zoom {
  transition: transform 0.3s;
}

.zoom:hover {
  transform: scale(1.05);
}

li{
  padding: 22px;
}